
Radar HF - Task #1151

Milestone # 1253 (In progress): Desarrollo

Milestone # 1033 (In progress): Trabajos Adicionales Instalación estaciones de RX

Prueba de Preamps RX

10/12/2017 10:16 PM - Josemaría Gómez

Status: In progress Start date: 11/07/2017

Priority: High Due date: 03/12/2019

Assignee: Josemaría Gómez % Done: 97%

Category:  Estimated time: 12.00 hours

Target version: HF Target 3 Spent time: 9.00 hours

Description

Se probaran los 2 distintos preamps traidos para terminar de comparar sus caracteristicas en la frecuencia de 2.72MHz, pues al

haberse limpiado los contactos, se espera una mejor respuesta de los ecos.

Subtasks:

Task # 1149: Prueba de todos los Preamps Rx de SCION New

Task # 1160: Analisis si se pueden usar los amplificadores de Belgica Closed

History

#1 - 10/12/2017 10:16 PM - Josemaría Gómez

- Parent task set to #1033

#2 - 10/16/2017 02:49 PM - Josemaría Gómez

- File doy288_spect0_HFA.png added

- File doy286_spect0_LNA_nuevo.png added

- File doy286_spect0_LNA_bob.png added

- File doy287_spect0_LNA_nuevo.png added

- File doy287_spect0_LNA_bob.png added

- File doy288_spect0_LNA_nuevo.png added

- File doy288_spect0_LNA_bob.png added

La primera prueba realizada fue considerar que el preamp de BOB livigston por si solo pueda visualizar el eco diurno.

Lo cual lo hace mal comparado a la estacion en Jicamarca la cual si lo ve con mayor nitidez.

La estacion de Jicamarca tiene +15dB antes del USRP, por lo que se ha considerador poner un preamp ARR en cascada con el preamp de Bob.

Los preamps FTP (nuevos) llegaron a visualizar los echos nocturnos pero no los diurnos.

Los preamps FTP tenian en cascada un preamp ARR de +20dB.

Se muestran varios dias de pruebas

#3 - 10/16/2017 09:30 PM - Ramiro Yanque

- Estimated time changed from 6.00 h to 12.00 h

#4 - 12/01/2017 10:31 PM - Ramiro Yanque

- Precedes Task #1205: Preparación de Material Diverso added
#5 - 01/11/2018 11:20 AM - Ramiro Yanque

- Target version set to HF Target 1

#6 - 05/15/2018 02:49 PM - Ramiro Yanque

- Status changed from New to In progress

#7 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#8 - 08/29/2018 08:11 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#9 - 08/29/2018 08:53 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#10 - 11/29/2018 07:42 PM - Ramiro Yanque

Se postergó la tarea debido a otras labores esta tarea se debe finalizar a mas tardar Diciembre 2018
